Bug 1893879 - operator install authentication: Authentication require functional ingress which requires at least one schedulable and ready node
Summary: operator install authentication: Authentication require functional ingress wh...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: Miciah Dashiel Butler Masters
QA Contact: Arvind iyengar
URL:
Whiteboard:
Depends On: 1881155
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-02 20:49 UTC by OpenShift BugZilla Robot
Modified: 2020-12-14 13:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-14 13:50:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-ingress-operator pull 483 0 None closed [release-4.6] Bug 1893879: Improve status reporting when pods cannot be scheduled 2021-01-17 13:30:06 UTC
Red Hat Product Errata RHSA-2020:5259 0 None None None 2020-12-14 13:50:39 UTC

Comment 1 Miciah Dashiel Butler Masters 2020-11-14 00:57:48 UTC
PR is posted and awaiting cherry-pick approval.  We'll continue tracking this in the upcoming sprint.

Comment 2 Arvind iyengar 2020-11-23 03:35:13 UTC
This bug has been verified as per the pre-merge verification testing workflow.

Comment 6 errata-xmlrpc 2020-12-14 13:50:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.8 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5259


Note You need to log in before you can comment on or make changes to this bug.